
Foreman - Bug #2734

wrong taxonomy scope on host group form 

07/01/2013 06:26 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 01122c8b - 07/02/2013 03:56 AM - Joseph Magen

fixes #2734 - wrong taxonomy scope on hostgroup and host form

Revision 762fc94b - 07/04/2013 03:50 AM - Joseph Magen

fixes #2734 - wrong taxonomy scope on hostgroup and host form

(cherry picked from commit 01122c8be7115fb6c5baf7db9c8a140abda17df3)

History

#1 - 07/01/2013 06:39 PM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/760

#2 - 07/02/2013 04:17 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 01122c8be7115fb6c5baf7db9c8a140abda17df3.

#3 - 07/02/2013 11:40 AM - Dominic Cleal

- Target version changed from 1.2.0 to 1.2.1
